/*****************************************
CSS Mambo bare-bone     by Codename-Web
für Template Neumann
*****************************************/
/*Main body of page*/
body{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;background-color: #edeee8;}
/*General Tables and others*/
td, tr, p, div{font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 12px;}hr{height: 1px;width: 100%;color: #506e28;}
hr.separator{background: #C0C0C0;height: 1px;width: 75px;border: 0px;}
/*Tables*/
tbody{width: 100%;}
table.moduletable{margin: 2px;padding-bottom: 2px;background-color: #e6e6dc;width:100%}
table.moduletable th{color: #000000;font-size: 13px;line-height: 15px;text-align: left;
                     font-weight: bold;width: 100%;font-family: Arial, Helvetica, sans-serif;background-color: #c5d7ad;}
table.moduletable td{font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 12px;color: #000000;width:auto;}

/*Buttons & inputbox*/
.back_button{color: #000000;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
             font-size: 11px;float: right;font-weight: normal;line-height: 10px;
			 text-decoration: none;background-color: #ffffff;padding: 4px;}
.button{font-size: 10px;color: #000000;border: 1px #000000 outset;margin-bottom: 2px;background-color: #ffffff;padding: 1px;}
.inputbox{border: 1px #9cb969 solid;background: #ffffff;color: #000000;padding: 1px;}

/*Section table (Polls & Forum)*/
.sectiontableheader{text-transform: uppercase;letter-spacing: 1px;color: #000000;padding: 1px;
                    background-color: #ffffff;border-bottom: 1px #000000 solid;}
.sectiontableentry1{vertical-align: top;padding: 3px;
                    background: #e6e6e6;border-top: 1px solid #FFFFFF;border-bottom: 1px #000000 solid;}
.sectiontableentry2{vertical-align: top;padding: 3px;border-top: 1px solid #FFFFFF;border-bottom: 1px #000000 solid;}

/*Main Level Navigation*/
a.mainlevel:{margin: 0px;padding: 0px;font-size: 11px;width: 155px;}
a.mainlevel:link, a.mainlevel:visited{display: block;font-size: 11px;border-top: 1px #cccccc;
                font-weight: bold;padding: 2px 0px 2px 0px;width: 155px;text-indent: 15px;color: #506e28;
				background-repeat: no-repeat;background-position: 0px +3px;border-bottom: 1px #506e28 solid;
				background-image: url(../images/bullet.gif);}
a.mainlevel:hover{font-size: 11px;font-weight: bold;text-decoration: none;text-indent: 15px;background-color: #ffffff;color: #ff8040;}

/*Active Menu Detection. Maybe works witt submenus*/
#active_menu{font-weight: bold;color: #9cb969;text-align: left;background-image: url(../images/bulletactive.gif);
             background-repeat: no-repeat;background-position: 0em 3px;text-indent: 15px;background-color: #ffffff;}
#active_menu:hover{color: #ffffff;font-weight: bold;background-color: #a5bd6f;}

/*Sublevel for MainMenu*/

a.sublevel:link, a.sublevel:visited{display: block;font-size: 11px;border-top: 1px #cccccc;font-weight: bold;
             padding: 2px 0px 2px 0px;width: 155px;text-indent: 15px;color: #506e28;
			 background-repeat: no-repeat;background-position: 0px +3px;border-bottom: 1px #506e28 solid;
			 background-image: url(../images/bullet.gif);}
a.sublevel:hover{font-size: 11px;font-weight: bold;text-decoration: none;text-indent: 15px;background-color: #ffffff;color: #ff8040;}

/*Usual Links*/
a:link, a:visited{font-size: 12px;color: #000000;text-decoration: none;font-weight: bold;}
a:hover{font-size: 12px;color: #ff8400;text-decoration: none;font-weight: bold;}
/*Special Links*/
a.category:link, a.category:visited{font-size: 12px;font-weight: bold;}
a.readon:link, a.readon:visited{color: #000000;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 13px;
              background: url(../images/play.gif) no-repeat 0em 2px;white-space: normal;font-weight: bold;
			  float: left;line-height: 13px;text-decoration: none;text-indent: 15px;}
a.readon:hover{color: #ff8040;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 13px;
              background: url(../images/play.gif) no-repeat 0em 2px;white-space: normal;font-weight: bold;float: left;
			  line-height: 13px;text-decoration: none;text-indent: 15px;}

/*Lists*/
ul{list-style-image:url(../images/play.gif); list-style-type: square;list-style-position: outside;}
li{list-style-image: url(../images/play.gif);list-style-type: square;list-style-position: outside;}
/*Page Navigation*/
.pagenavcounter{font-size: 10px;color: #ff8040;text-decoration: underline;}
.pagenavbar{border-top: 1px #000000 solid;padding: 2px;font-size: 12px;}
.pagenav{font-weight: bold;color: #000000;font-size: 12px;}
a.pagenav:link, a.pagenav:visited{text-decoration: none;font-size: 12px;}
a.pagenav:hover{text-decoration: none;color: #ff8800;font-size: 12px;}
th.pagenav_next{font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 12px;background-repeat: no-repeat;
              text-indent: 15px;line-height: 15px;}
th.pagenav_prev{font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 12px;background-repeat: no-repeat;
              text-indent: 15px;line-height: 15px;}

/*Dates*/
.date{font-size: 10px;color: #506e28;padding-right: 10px;}
.createdate, .modifydate{font-size: 10px;color: #ff0000;}

/*Small Fonts-Infos*/
.small{font-size: 10px;color: #ff0000;}
.smalldark{font-size: 10px;color: #000000;}

/*Content Rating*/
.content_vote{font-size: 10px;height: 22px;padding-top: 2px;padding-bottom: 2px;}
.content_rating{font-size: 10px;color: #000000;}

/*Pathway Nav*/
.pathway{font-size: 12px;color: #000000;font-weight: bold;}
a.pathway:link, a.pathway:visited{font-size: 12px;color: #000000;font-weight: bold;}
a.pathway:hover{font-size: 12px;color: #ff8040;font-weight: bold;}

/*Table content*/
table.content{padding: 0px;border-collapse: collapse;border-spacing: 0px;margin-bottom: 10px;}
table.contentpane{padding-left: 5px;padding-right: 5px;border-spacing: 0px;margin-bottom: 5px;}
table.contentpaneopen{padding-left: 5px;padding-right: 5px;border-spacing: 0px;margin-bottom: 5px;}

/*Poll table border*/
.pollstableborder{border-color: #666666;border: 1px #000000 solid;}

/*Title settings*/
.title{font-family: monospace;font-size: 24px;color: #000000;font-weight: bold;}
/*.title a:link, .title a:visited {font-size: 20px; color: #000000; text-decoration: none; font-weight: bold;}
.title a:hover {font-size: 20px; color: #ff8040;  text-decoration: none; font-weight: bold;}*/

/*Tabs*/
.ontab{border-left: 1px solid #404040;text-align: center;font-weight: bold;color: #333333;padding: 5px;line-height: 40px;}
.offtab{border-left: 1px solid #404040;text-align: center;color: #666666;font-weight: normal;padding: 5px;line-height: 40px;}
.tabpadding{border-left       : 1px solid #404040;}
.pagetext{visibility: hidden; position: relative; top: -10; background-color: #FFFFFF; display: none;}

/*Footer style*/
.footer{font-family: Verdana, Helvetica, Arial, sans-serif;font-size: 12px;font-weight: normal;color: #506e28;}
.footer a:link, .footer a:visited{font-size: 12px;text-decoration: none;font-weight: bold;color: #000000;}
.footer a:hover{font-size: 12px;text-decoration: none;font-weight: bold;color: #ff8040;}

/*Content heading-title*/
.contentbox{background-color: #ffffff;border: 1px solid #999999;border-bottom-width: 0px;border-top-width: 0px;color: #FF0000;}
.contentheading{color: #506e28;font-family: Arial, Helvetica, sans-serif;font-size: 15px;font-weight: bold;text-indent:15px;border-bottom: 1px #506e28 solid;}
.contentpagetitle{color: #506e28;font-family: Arial, Helvetica, sans-serif;font-size: 15px;font-weight: bold;}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited{color: #506e28;font-family: Arial, Helvetica, sans-serif;font-size: 15px;font-weight: bold;}
a.contentpagetitle:hover{font-family: Arial, Helvetica, sans-serif;font-size: 15px;font-weight: bold;
                         background-image: url(../images/demarcator_titlu.gif);background-repeat: no-repeat;background-position: 0em 0em;
						 text-indent: 15px;}

/*Heading for components*/
.componentheading{color: #000000;font-size: 13px;font-weight: bolder;line-height: 15px;
                  background-color: #ffffff;border-bottom: 1px #506e28 solid;}

/*Custom Top Menu. No sublevels!*/
#mainlevel-nav{margin: 0px;padding: 0px;}
#mainlevel-nav li{float: right;margin: 2px;width: auto;font-size: 13px;line-height: 15px;white-space: nowrap;
                  font-weight: bold;color: #000000;font-family: Verdana, Helvetica, Arial, sans-serif;
				  display: block;border: 1px #000000;text-align: left;background-image: url(../images/bullet.gif);
				  background-repeat: no-repeat;background-position: 0em 1px;text-indent: 15px;}
#mainlevel-nav a{display: block;text-decoration: none;;color: #000000;float: none;}
#mainlevel-nav a:hover{color: #ff8040;display: block;background-image: url(../images/bulletactive.gif);
                       background-repeat: no-repeat;background-position: 0em 1px;text-indent: 15px;}

/* Text passed with mosmsg url parameter */
.message{font-family : Verdana, Arial, Helvetica, sans-serif;font-weight: normal;font-size : 10pt;color : #6e89dd;
         text-align: center;color: #dd0000;}

/*image caption*/
.mosimage_caption{border: solid 1px #cccccc;background-color: #E7EDFD;color: #000000;margin: 2px;font-size: 9px;}
.bkg{background: #fcfec4;}
.mainleveltop{float:right;font-family: Arial, Helvetica, sans-serif;color: #000000;}